Home
last modified time | relevance | path

Searched refs:tmpdir (Results 1 – 10 of 10) sorted by relevance

/ndk/sources/host-tools/sed-4.2.1/po/
DRules-quot18 tmpdir=`pwd`; \
23 …| sed -f $$tmpdir/$$lang.insert-header | $(MSGCONV) -t UTF-8 | $(MSGFILTER) sed -f `echo $$lang | …
24 if cmp $$lang.po $$tmpdir/$$lang.new.po >/dev/null 2>&1; then \
25 rm -f $$tmpdir/$$lang.new.po; \
27 if mv -f $$tmpdir/$$lang.new.po $$lang.po; then \
30 echo "creation of $$lang.po failed: cannot move $$tmpdir/$$lang.new.po to $$lang.po" 1>&2; \
36 rm -f $$tmpdir/$$lang.new.po; \
DMakefile.in.in361 tmpdir=`pwd`; \
366 if $(MSGMERGE) $$lang.po $(DOMAIN).pot -o $$tmpdir/$$lang.new.po; then \
367 if cmp $$lang.po $$tmpdir/$$lang.new.po >/dev/null 2>&1; then \
368 rm -f $$tmpdir/$$lang.new.po; \
370 if mv -f $$tmpdir/$$lang.new.po $$lang.po; then \
373 echo "msgmerge for $$lang.po failed: cannot move $$tmpdir/$$lang.new.po to $$lang.po" 1>&2; \
379 rm -f $$tmpdir/$$lang.new.po; \
/ndk/sources/host-tools/make-3.81/po/
DRules-quot18 tmpdir=`pwd`; \
23 …| sed -f $$tmpdir/$$lang.insert-header | $(MSGCONV) -t UTF-8 | $(MSGFILTER) sed -f `echo $$lang | …
24 if cmp $$lang.po $$tmpdir/$$lang.new.po >/dev/null 2>&1; then \
25 rm -f $$tmpdir/$$lang.new.po; \
27 if mv -f $$tmpdir/$$lang.new.po $$lang.po; then \
30 echo "creation of $$lang.po failed: cannot move $$tmpdir/$$lang.new.po to $$lang.po" 1>&2; \
36 rm -f $$tmpdir/$$lang.new.po; \
DMakefile.in.in331 tmpdir=`pwd`; \
336 if $(MSGMERGE) $$lang.po $(DOMAIN).pot -o $$tmpdir/$$lang.new.po; then \
337 if cmp $$lang.po $$tmpdir/$$lang.new.po >/dev/null 2>&1; then \
338 rm -f $$tmpdir/$$lang.new.po; \
340 if mv -f $$tmpdir/$$lang.new.po $$lang.po; then \
343 echo "msgmerge for $$lang.po failed: cannot move $$tmpdir/$$lang.new.po to $$lang.po" 1>&2; \
349 rm -f $$tmpdir/$$lang.new.po; \
/ndk/sources/host-tools/sed-4.2.1/build-aux/
Dinstall-sh341 tmpdir=${TMPDIR-/tmp}/ins$RANDOM-$$
345 exec $mkdirprog $mkdir_mode -p -- "$tmpdir/d") >/dev/null 2>&1
352 ls_ld_tmpdir=`ls -ld "$tmpdir"`
358 $mkdirprog -m$different_mode -p -- "$tmpdir" && {
359 ls_ld_tmpdir_1=`ls -ld "$tmpdir"`
365 rmdir "$tmpdir/d" "$tmpdir"
Dtexi2dvi89 tmpdir=${TMPDIR:-/tmp}/t2d$$ # avoid collisions on 8.3 filesystems.
204 trap "cd / && rm -rf $tmpdir" 0 1 2 15
208 (umask 077 && mkdir $tmpdir) || exit 1
212 utildir=$tmpdir/utils
337 tmpdir_src=$tmpdir/src
341 tmpdir_xtr=$tmpdir/xtr
346 tmpdir_bak=$tmpdir/bak
453 echo '\input texinfo.tex @bye' >$tmpdir/$txiversion_tex
455 eval `cd $tmpdir >/dev/null &&
/ndk/sources/host-tools/sed-4.2.1/sed/
Dutils.c196 ck_mkstemp (p_filename, tmpdir, base) in ck_mkstemp() argument
198 char *base, *tmpdir;
205 if (tmpdir == NULL)
206 tmpdir = getenv("TMPDIR");
207 if (tmpdir == NULL)
209 tmpdir = getenv("TMP");
210 if (tmpdir == NULL)
212 tmpdir = P_tmpdir;
214 tmpdir = "/tmp";
218 template = xmalloc (strlen (tmpdir) + strlen (base) + 8);
[all …]
Dutils.h33 FILE * ck_mkstemp P_((char **p_filename, char *tmpdir, char *base));
Dexecute.c720 char *tmpdir, *p; local
733 tmpdir = ck_strdup(input->in_file_name);
734 if ((p = strrchr(tmpdir, '/')))
737 strcpy(tmpdir, ".");
770 output_file.fp = ck_mkstemp (&input->out_file_name, tmpdir, "sed");
772 free (tmpdir);
/ndk/sources/host-tools/make-3.81/
Dmain.c1463 char *template, *tmpdir; in main() local
1479 if (((tmpdir = getenv ("TMPDIR")) == NULL || *tmpdir == '\0') in main()
1482 && ((tmpdir = getenv ("TEMP")) == NULL || *tmpdir == '\0') in main()
1483 && ((tmpdir = getenv ("TMP")) == NULL || *tmpdir == '\0') in main()
1486 tmpdir = DEFAULT_TMPDIR; in main()
1488 template = (char *) alloca (strlen (tmpdir) in main()
1490 strcpy (template, tmpdir); in main()